import defaultSettings from '@/settings'

const title = defaultSettings.title || '瞳年视界管理后台'

export default function getPageTitle(key) {
  if (key) {
    return `${key} - ${title}`
  }
  return `${title}`
}
